uuid: 037441a2-93b7-4a7f-b13d-83d7c087e24f
langcode: en
status: true
dependencies:
  config:
    - node.type.part
id: node.part.promote
field_name: promote
entity_type: node
bundle: part
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
